var override_queryfields = [
{
	field:'booking_number',
	queryoperator:"like"
},
{
	field:'comfirmed_flag',
	queryoperator:"="
},
{
	field:'bp_id',
	queryoperator:"="
},

{
	field:'loan_contract_name',
	queryoperator:'like'
},
{	
	name:'repayment_date_from',
	queryexpression:"t1.repayment_date>=trunc(to_date(${@repayment_date_from},'yyyy-mm-dd'))"
},
{	
	name:'repayment_date_to',
	queryexpression:"trunc(t1.repayment_date)<=to_date(${@repayment_date_to},'yyyy-mm-dd')"
},



 ];

override();
